/*Configurações gerais para LP, removido alguns padrões do site*/

@media (min-width: 1270px) {
    .cms-newsletter .container {
        max-width: 1270px;
    }
}

@media (min-width: 1330px) {
    .cms-newsletter footer .container {
        max-width: 1034px;
    }
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.page-wrapper #maincontent {
    overflow-x: hidden;
}
.text-center {
    text-align: center;
}

.success-msg.teste {
    display: none;
}

.blocoNews ._form_3 {
    display: none;
}

#lp-special-week strong {
    font-weight: 600;
}

#lp-special-week .save-the-date {
    padding: 12px 0px;
    border-top: 1px solid #f0e4dd;
    border-bottom: 1px solid #f0e4dd;
    letter-spacing: 4px;
    max-width: 241.22px;
    margin: 0 0 22px;
    text-align: center;
    color: #f0e4dd;
    font-size: 23px;
    line-height: 31px;
}
.fundo-topo > .container > .row {
    padding-left: 28px;
}
.fundo-topo > .container > .row .col-md-6.bloco-form {
    padding-left: 57px;
    padding-top: 353px;
}
#lp-special-week .true-beauty-week {
    margin: 0 0 55px;
    right: 30px;
}
.col-md-6.bloco-form {
    padding-left: 84px;
}
.fundo-topo > .container > .row .col-md-6.bloco-form p.h3 {
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    color: #f5f5f5;
}
.fundo-topo > .container > .row .col-md-6.bloco-form p.h3 span {
    color: #da754e;
    font-style: italic;
}
section.acessorio .row .col-md-6.bloco-form h2 {
    font-size: 48px;
    line-height: 46px;
    color: #141414;
}
section.acessorio {
    padding-top: 83px;
}
section.acessorio .row .col-md-6.bloco-form h2 span {
    color: #da754e;
    font-weight: 600;
    font-style: italic;
}

section.acessorio .row .col-md-6.bloco-form p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 24px;
    max-width: 300px;
    color: #141414;
}
.container.sides .row {
    display: flex;
    justify-content: space-evenly;
    margin-top: 36px;
}
.container.sides .row::before,
.container.sides .row::after {
    content: none;
}
section.acessorio .row .col-md-6.bloco-form p:last-child {
    max-width: 277px;
}
.container.sides .row .side-side-5 {
    text-align: center;
}
.container.sides .row .side-side-5 p {
    font-size: 18px;
    line-height: 22px;
    color: #141414;
}
.container.sides .row .side-side-5 p strong {
    font-style: italic;
}
p.obs-2 {
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #847f7a;
    margin-top: 36px;
}
.fundo-topo {
    background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/pos-back-01.jpg);
    background-repeat: no-repeat;
    background-color: #f0e4dd;
    background-position: center top;
    background-size: auto;
}
.bloco-02 {
    background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/pos-back-02.jpg);
    background-repeat: no-repeat;
    background-color: #f0e4dd;
    background-position: center top;
    background-size: auto;
}
.bloco-03 {
    background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/pos-back-03.jpg);
    background-color: #f0e4dd;
    background-position: center top;
    background-size: auto;
}

#lp-special-week input {
    border-color: #cfcaca;
    width: 100%;
    max-width: 412px;
    color: #ffffff;
    margin-bottom: 24px;
}

#lp-special-week input::-webkit-input-placeholder {
    color: #ffffff;
}

#lp-special-week input::-moz-placeholder {
    color: #ffffff;
}

#lp-special-week input:-ms-input-placeholder {
    color: #ffffff;
}

#lp-special-week input:-moz-placeholder {
    color: #ffffff;
}

.actions span {
    color: #3d3935;
    line-height: 21px;
    display: block;
    margin-top: 15px;
}

.actions span a {
    color: #3d3935;
    text-decoration: underline;
}

.actions .btn {
    width: 100%;
    max-width: 412px;
    height: 48px;
    line-height: 48px;
    background: #bd8457;
    border-radius: 4px;
    display: block;
    font-weight: 500;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 0;
    margin-top: 8px;
    box-shadow: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.actions .btn:hover {
    color: #fff;
    background: #9e724e;
}

#lp-special-week .control {
    position: relative;
}

#lp-special-week div.mage-error[generated] {
    font-size: 0.8rem;
    color: #f73218;
    padding-left: 0;
    line-height: 16px;
    position: absolute;
    bottom: 8px;
}

#lp-special-week .field:not(.choice) label {
    background: #fff;
    font-weight: 400;
    font-size: 1rem;
    padding: 0;
    padding-left: 4px;
    padding-right: 4px;
    float: none;
    color: #847f7a;
    position: absolute;
    margin: 10px 0 0 12px;
    padding-top: 1.5px;
    width: auto;
    transition: 0.5s all;
    clip: auto;
    text-align: left;
}

#lp-special-week .field.active label {
    margin-top: -14px;
    font-size: 0.85rem;
    z-index: 1;
    color: #3d3935;
}

.cms-newsletter .modal-popup .success-msg {
    max-width: 190px;
}

.blocoNews .block.newsletter .actions span {
    margin: 0;
}

.blocoNews .block.newsletter .actions .btn {
    margin-top: 0;
}

/* ::::: Form active :::::: */
#lp-special-week form {
    margin: 0 !important;
    padding: 0 !important;
    background: transparent !important;
}

#lp-special-week ._submit {
    background: #3d3935 !important;
    opacity: 1 !important;
    cursor: pointer !important;
}

#lp-special-week ._submit:hover {
    opacity: 0.8 !important;
}

#lp-special-week form input[type="text"] {
    font-family: freight-neo-pro, sans-serif !important;
    font-size: 1rem !important;
    height: 52px !important;
    padding: 6px 15px 0 !important;
    border-color: #f0e4dd;
    width: 100% !important;
    max-width: 412px !important;
    color: #141414 !important;
    margin-bottom: 20px !important;
    background: #e28e66;
    caret-color: #141414;
}
#lp-special-week ._form_13 ._submit.processing::after,
#lp-special-week ._form_13 ._submit.processing::before {
    position: relative !important;
    padding: 0 !important;
    border: none !important;
    animation: none !important;
    z-index: -1 !important;
}

#lp-special-week input:-webkit-autofill {
    -webkit-text-fill-color: #141414 !important;
}

#lp-special-week ._form_13 ._field-wrapper {
    position: relative;
}

#lp-special-week ._form_13 input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
}

#lp-special-week ._form_13 ._form-label {
    font-family: freight-neo-pro, sans-serif !important;
    position: absolute;
    top: 15px;
    left: 16px;
    pointer-events: none;
    color: #141414;
    font-weight: 400 !important;
    font-size: 16px;
    transition: 0.5s all;
    width: fit-content;
    z-index: 2;
}

#lp-special-week ._form_13 .active::before {
    display: none;
}

#lp-special-week ._form_13 .active {
    top: 1px;
    font-size: 14px;
    padding: 0;
    z-index: 9;
    width: fit-content;
    border-color: #eeeadf !important;
    color: #141414 !important;
}

.cms-true-beauty-week .modal-popup .modal-news-content .success-msg {
    max-width: 200px;
}

#lp-special-week .newspage ._error {
    display: block !important;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    top: -20px;
    margin: 0 auto;
    padding: 0;
    height: 15px;
}

#lp-special-week ._form_13 ._error-inner {
    padding: 0;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: initial;
    font-size: 0.8rem;
    font-family: "freight-sans-pro";
    font-weight: 400;
    line-height: 16px;
    color: #ffffff;
    text-align: left;
    text-decoration: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    background: #ff00008f;
    padding: 6px;
    max-width: 100%;
}

#lp-special-week #_form_31_ input[type="text"]._has_error,
#lp-special-week #_form_31_ textarea._has_error {
    border: #ff0000 1px solid;
}

#lp-special-week ._form_13 ._error ._error-arrow {
    display: none;
}

#lp-special-week ._form_13 input:focus {
    color: #141414 !important;
}

#lp-special-week ._form_13 input._has_error {
    margin-bottom: 20px !important;
}

/*Primeiro bloco*/
.page-main h1 {
    margin-bottom: 0;
}
.fundo-topo {
    padding: 80px 0 0;
    height: 840px;
    .img-01 {
        position: relative;
        margin-top: 33px;
    }
    .h2 {
        font-size: 48px;
        line-height: 48px;
        font-weight: 500;
        display: block;
        margin-bottom: 33px;
        color: #141414;
    }
    .subtitle {
        font-size: 28px;
        line-height: 34px;
        color: #101010;
        display: block;
        max-width: 450px;
    }
}

.fundo-topo.form-has-erro {
    padding: 126px 0 158px;
}
.bloco-desconto {
    display: flex;
    justify-content: center;
    gap: 50px;
}

.bloco-desconto hr {
    background-color: #bd8457;
    width: 295px;
}

.mulher-creme {
    float: right;
    margin-bottom: 45px;
}

.daylight {
    float: right;
    margin-bottom: 30px;
}

.daylight img {
    position: relative;
    z-index: 2;
}

.brilliance {
    margin-right: 140px;
    position: relative;
    z-index: 2;
}

.velvet-bag {
    margin-right: 88px;
}

.p--1 {
    color: #141414;
    font-size: 32px;
    line-height: 35px;
    letter-spacing: 2px;
    margin: 35px auto 26px;
    text-transform: uppercase;
    text-align: center;
}

.p--2 {
    color: #141414;
    font-size: 36px;
    line-height: 36px;
    margin: 0 auto;
    text-align: center;
    max-width: 445px;
}
section.item-brind {
    position: relative;
}
.left-side-img {
    position: absolute;
    top: -177px;
    right: 157px;
    max-width: 533px;
}
.right-side-img {
    position: absolute;
    top: -247px;
    left: 152px;
}
.right-side-img img {
    max-width: 820px;
}
.off-20 {
    display: block;
    margin: 0px auto 0px 32px;
}
.brindes {
    text-align: center;
    margin-top: 0px;
}
.p--2 strong span {
    color: #da754e;
}
#lp-special-week .p--2 strong {
    font-style: italic;
    margin-bottom: 8px;
}
.fosco {
    width: 330px;
    height: 415px;
    backdrop-filter: blur(5px);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    position: absolute;
    z-index: 1;
    left: -35px;
    top: 172px;
}

.position-relative {
    position: relative;
}

.fosco-daylight {
    width: 220px;
    height: 300px;
    backdrop-filter: blur(5px);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    position: absolute;
    z-index: 1;
    left: 172px;
    top: 32px;
}

.bloco-form .h3 {
    font-size: 48px;
    line-height: 46px;
    color: #f5f5f5;
    margin: 0 0 18px;
    font-weight: 400;
    font-style: normal;
    max-width: 420px;
    display: block;
}

.bloco-form p {
    font-size: 24px;
    line-height: 28px;
    color: #edded5;
    margin: 0px 0 24px;
    max-width: 401px;
}

.bloco-form p:last-child {
    margin-bottom: 0px;
}

.col-sm-5.bloco-form {
    padding: 0;
}

img.brind-1 {
    max-width: 447px;
    position: absolute;
    bottom: -775px;
    transform: translateX(86%);
}
img.brind-2 {
    max-width: 764px;
    position: absolute;
    bottom: -659px;
    left: 767px;
}
img.brind-3 {
    max-width: 557px;
    position: absolute;
    bottom: -945px;
    left: 1130px;
}

/*CONTADOR*/

.countdown-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 22px;
    text-align: center;
    margin: 100px 0 0px;
}

.countdown {
    color: #ffffff;
    font-size: 42px;
    line-height: 52px;
    margin: 0;
}

span.label-lp {
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 9px 0 0;
    display: block;
    color: #ffffff;
}

.loader-lp {
    width: 127px;
    height: 127px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #da754e;
    border-radius: 50%;
}

.loader-lp::before {
    content: "";
    width: 128px;
    height: 131px;
    border: 4px solid transparent;
    border-top: 4px solid #da754e;
    border-radius: 50%;
    position: absolute;
    animation: spin 3s linear infinite;
}

.loader-lp.horas::before {
    animation-delay: 1s;
}

.loader-lp.minutos::before {
    animation-delay: 3s;
}

.loader-lp.segundos::before {
    animation-delay: 4s;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*Bloco frete*/
.frete-pagamento {
    justify-content: center;
    gap: 77px;
    margin: 20px 0px 0px;
}

.frete-pagamento div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.frete-pagamento div p {
    font-size: 18px;
    line-height: 19px;
    color: #141414;
    margin: 0;
    font-weight: 500;
}

.frete-pagamento div p a {
    color: #141414;
    text-decoration: underline;
    font-weight: 400;
}
.atencao img {
    filter: invert(48%) sepia(96%) saturate(1800%) hue-rotate(347deg)
        brightness(85%) contrast(101%);
}
.atencao {
    padding: 36px 0;
    margin: 0;
    background-color: #141414;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Bloco atenção*/
.atencao p {
    font-size: 18px;
    line-height: 22px;
    max-width: 540px;
    color: #f0e4dd;
    background-color: #141414;
    margin: 0;
    padding-left: 36px;
}

@keyframes marquee {
    0% {
        background-position: 0;
    }

    100% {
        background-position: -2280px;
    }
}

/*FAQ*/
@media (min-width: 1200px) {
    #sectionFaq .container {
        max-width: 1275px;
    }
}

#sectionFaq {
    padding: 80px 0 96px;
    position: relative;
    background-color: #f0e4dd;
}

#listfaq .accordion-padrao {
    margin-top: 38px;
    margin-bottom: 0;
    padding: 0;
}

#listfaq li {
    margin-bottom: 0;
    list-style: none;
}

.font-38 {
    font-size: 38px;
    line-height: 52px;
    color: #dd8462;
    margin: 0;
    font-weight: 400;
}

.accordion-padrao {
    border-bottom: 1px solid #e9b9a2;
}

.accordion-padrao .collapsible-bl {
    border-top: 1px solid #e9b9a2;
}

.accordion-padrao .title-collapse {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 5px 9px;
    cursor: pointer;
    font-family: "freight-sans-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.accordion-padrao .iconePlus {
    font-size: 1.5rem;
}

.accordion-padrao .collapsible-bl .colltrue,
.accordion-padrao .collapsible-bl .collfalse {
    display: none;
}

.accordion-padrao .collapsible-bl[aria-expanded="true"] .colltrue {
    display: block;
    color: #da754e;
}

.accordion-padrao .collapsible-bl[aria-expanded="false"] .collfalse {
    display: block;
    margin-top: -1px;
    color: #da754e;
}

.accordion-padrao .content-collapse {
    font-size: 1rem;
    line-height: 1.25rem;
    color: #847f7a;
    padding: 0;
}

.accordion-padrao .content-collapse span.txt {
    display: block;
    padding: 4px 8px 19px;
    color: #262626;
    max-width: 550px;
}

.accordion-padrao .title-collapse span.txt {
    font-size: 18px;
    color: #262626;
}

.accordion-padrao .content-collapse span.txt a {
    font-size: 1rem;
    line-height: 1.25rem;
    color: #f1e3d6;
    text-decoration: underline;
}

/*Special Week*/
#lp-special-week .presente {
    justify-content: center;
}

#lp-special-week .presente div:nth-child(2) {
    margin-top: 93px;
}

#lp-special-week .presente div:nth-child(3) {
    margin-top: 0px;
}

#lp-special-week .brinde {
    padding: 1015px 0px 48px;
    overflow: hidden;
}

#lp-special-week p.todo-site {
    font-size: 32px;
    line-height: 43px;
    text-transform: uppercase;
    text-align: center;
    color: #3d3935;
    letter-spacing: 5px;
    padding-bottom: 19px;
    margin: 27px auto;
    border-bottom: 1px solid #3d3936;
}

#lp-special-week p.texto-brinde {
    color: #3d3935;
    font-size: 48px;
    line-height: 45px;
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}

section.resultados {
    padding-bottom: 62px;
    background-color: #da754e;
}

section.resultados p {
    font-size: 48px;
    line-height: 50px;
    color: #bd8457;
    text-align: center;
    margin: 0 auto 39px;
    font-weight: 600;
    font-style: italic;
}

section.prepare-se {
    text-align: center;
    background-color: #da754e;
}

p.texto-prepare-se {
    color: #141414;
    font-size: 18px;
    line-height: 22px;
    margin: 0 auto 16px;
    max-width: 342px;
}

p.texto-prepare-se.ultimo {
    margin-bottom: 40px;
}

section.prepare-se a:hover {
    opacity: 0.8;
    color: #bd8457;
    text-decoration: none;
}

section.prepare-se a.ver-todos:hover {
    color: #ffffff;
}

a.ver-todos {
    width: 178px;
    height: 48px;
    line-height: 48px;
    background-color: #141414;
    color: #ffffff;
    font-size: 19px;
    border-radius: 5px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    display: block;
}

.titulo-duvidas {
    font-size: 28px;
    line-height: 32px;
    color: #141414;
    margin: 20px auto 31px;
    max-width: 463px;
    font-weight: 500;
}

.subtitulo-duvidas {
    font-size: 18px;
    line-height: 22px;
    color: #141414;
    max-width: 417px;
    margin: 0 auto;
}

.subtitulo-duvidas.ultimo {
    margin: 10px auto 0px;
}

a.whatsapp {
    width: 158px;
    line-height: 48px;
    background-color: transparent;
    color: #141414;
    font-size: 19px;
    border-radius: 5px;
    margin: 33px auto 77px;
    text-align: center;
    text-decoration: none;
    display: block;
    border: 1px solid #141414;
}
.brindes .p--2 {
    font-weight: 600;
    font-style: italic;
}
.mw-initial {
    display: block;
    margin: 0 auto;
    padding: 0 8px;
}
.brindes p.p--3 {
    font-size: 24px;
    line-height: 24px;
    margin-top: 8px;
}
.brindes p.p--4 {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    max-width: 220px;
    margin: 10px auto;
    color: #141414;
}
p.plus {
    font-size: 43px;
    line-height: 43px;
    margin: 6px 0;
    color: #da754e;
}
p.ps {
    font-size: 16px;
    line-height: 22px;
    color: #847f7a;
    margin-top: 16px;
}
.img-prepare-se.desktop {
    margin: 0 auto 48px;
}
.brindes-float {
    position: absolute;
}
#_form_31_ ._submit {
    background: #3d3935 !important;
}
.col-md-6.bloco-left,
.col-md-6.bloco-form,
section.prepare-se .container,
div#sectionFaq .container {
    padding-left: 24px;
    padding-right: 24px;
}

#lp-special-week .bloco04 {
    padding: 0;
    height: 768px;
    position: relative;
    background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/background-itens-comecou-2.jpg);
    background-size: cover;
    background-color: #f9f9f9;
}
section.clinicos-resultados .list-flex {
    display: flex;
    gap: 8px;
    margin-bottom: 24px;
}
section.clinicos-resultados .list-flex p.text-side {
    font-size: 18px;
    color: #141414;
    margin: 0;
}
section.clinicos-resultados {
    background: #da754d;
    padding-top: 81px;
}
section.clinicos-resultados h3 {
    font-size: 48px;
    color: #141414;
    line-height: 46px;
    margin-bottom: 24px;
}
section.clinicos-resultados p {
    font-size: 18px;
    color: #141414;
    line-height: 22px;
    max-width: 484px;
}
section.clinicos-resultados img.group {
    margin: 36px 0;
}
section.clinicos-resultados a {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: underline;
}
section.clinicos-resultados .list {
    margin-top: 120px;
    padding-left: 226px;
}
#lp-special-week .bloco04 .container {
    background: url(https://essentialnutrition-upload-files.s3.amazonaws.com/site-nutrition/produtos/lp-special-week/image-lp-special-week-section-4-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 185px;
}
section.clinicos-resultados .row.frete-pagamento {
    margin-top: 80px;
    padding-bottom: 60px;
}
section.clinicos-resultados .row.frete-pagamento img {
    filter: brightness(0);
}
#lp-special-week .bloco04 h2 {
    text-align: center;
    max-width: 515px;
    margin: 0 auto 60px;
}

#lp-special-week .bloco04 .desktop {
    margin-top: 150px;
}

#lp-special-week .bloco04 .desktop .row {
    margin-top: 48px;
}

#lp-special-week .bloco04 .desktop .row .col-md-3:first-child {
    text-align: right;
}

#lp-special-week .bloco04 .tool {
    background: #2c2c2c;
    border-radius: 24px;
    padding: 0;
    font-size: 20px;
    line-height: 20px;
    color: var(--main-color);
    font-weight: 600;
    display: inline-flex;
    gap: 24px;
    text-align: left;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s;
}

#lp-special-week .bloco04 .tool:hover {
    background: #222;
}

#lp-special-week .bloco04 .tool:hover span,
#lp-special-week .bloco04 .tool:hover::after {
    opacity: 0.8;
}

#lp-special-week .bloco04 .sinergy {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

#lp-special-week .bloco04 .sinergy .item {
    display: none;
    width: 330px;
    background: #2c2c2c;
    border-radius: 16px;
    padding: 24px 24px 24px 16px;
    color: var(--main-color);
    position: absolute;
    z-index: 101;
    pointer-events: all;
}

#lp-special-week .bloco04 .sinergy .item.active {
    display: block;
    animation: fadeIn 0.7s ease-in-out;
}

#lp-special-week .bloco04 .boxShadow {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(20, 20, 20, 0.1);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    cursor: pointer;
}

#lp-special-week .bloco04 .boxShadow.active {
    display: block;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

#lp-special-week .bloco04 .sinergy .item01 {
    margin: 213px 0 0 0px;
}

#lp-special-week .bloco04 .sinergy .item02 {
    margin: 191px 0 0 0px;
}

#lp-special-week .bloco04 .sinergy .item03 {
    margin: 295px 0 0 0;
}

#lp-special-week .bloco04 .sinergy .item04 {
    margin: 180px 0 0 0;
}

#lp-special-week .bloco04 .sinergy .item05 {
    margin: 260px 0 0 0px;
}

#lp-special-week .bloco04 .sinergy .item06 {
    margin: 50px 0 0px;
}

#lp-special-week .bloco04 .sinergy .item07 {
    margin: 399px 0 0 765px;
}

#lp-special-week .bloco04 .sinergy .item08 {
    margin: 497px 0 0 765px;
}

#lp-special-week .bloco04 .sinergy .item .bt-close {
    background: url(https://essentialnutrition-upload-files.s3.amazonaws.com/site-nutrition/produtos/lp-special-week/image-icon-minus.svg)
        center no-repeat;
    position: absolute;
    display: block;
    right: 24px;
    top: 24px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

#lp-special-week .bloco04 .sinergy .item h4 {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 8px;
    font-weight: 500;
    text-align: center;
}

#lp-special-week .bloco04 .sinergy .item p {
    color: var(--main-color-04);
    margin-bottom: 0;
}

#lp-special-week .bloco04 .animTextBack {
    background-size: 1125px auto;
    animation: marquee 11s infinite linear;
    height: 122px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
/* Container Base */
#lp-special-week .bloco04 {
    position: relative;
    height: 768px;
    max-width: 1920px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    padding: 0;
}

#lp-special-week .bloco04 .desktop {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}

/* Os Botões (+) */
#lp-special-week .bloco04 .tool {
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #da754e; /* Laranja Noorskin */
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    line-height: 1;
    font-weight: 500;
    cursor: pointer;
    z-index: 10;
    transform: translate(-50%, -50%); /* Centraliza exato na coordenada */
    transition: transform 0.2s ease;
}
#lp-special-week .bloco04 .tool:hover {
    transform: translate(-50%, -50%) scale(1.1);
}

/* Fundo com Blur */
#lp-special-week .bloco04 .boxShadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 20; /* <-- Valor contido */
    background: rgba(20, 20, 20, 0.4);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    display: none;
    cursor: pointer;
}
#lp-special-week .bloco04 .boxShadow.active {
    display: block;
}

/* Os Modais (Popups) */
#lp-special-week .bloco04 .sinergy .item {
    display: none;
    position: absolute; /* Fundamental: Posicionado via CSS igual ao botão */
    width: 305px;
    background: #f4eae4; /* Cor creme da imagem */
    border-radius: 12px;
    padding: 66px 24px 36px;
    z-index: 30;
    /* Centraliza em X e joga 100% para cima no Y, com -15px de folga do botão */
    transform: translate(-50%, calc(-100% - 15px));
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}
#lp-special-week .bloco04 .sinergy .item.active {
    display: block;
    animation: fadeIn 0.4s ease;
}

/* Posições X e Y (O botão e o modal correspondente usam a mesma posição) */
.tooltip01,
.item01 {
    top: 62%;
    left: 16%;
} /* Frasco marrom esquerdo */
.tooltip02,
.item02 {
    top: 67%;
    left: 42%;
} /* Caixa preta */
.tooltip03,
.item03 {
    top: 37%;
    left: 54%;
} /* Frasco fundo/meio */
.tooltip04,
.item04 {
    top: 67%;
    left: 66%;
} /* Pote preto */
.tooltip05,
.item05 {
    top: 31%;
    left: 73%;
} /* Bisnaga branca */
.tooltip06,
.item06 {
    top: 74%;
    left: 91%;
} /* Bisnaga cinza direita */

/* Estilos Internos do Modal */
#lp-special-week .bloco04 .sinergy .item .bt-close {
    position: absolute;
    right: 12px;
    top: 12px;
    width: 24px;
    height: 24px;
    background-color: #3e2723; /* Marrom escuro */
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    line-height: 0;
    cursor: pointer;
    background-image: none;
}
#lp-special-week .bloco04 .sinergy .item h4 {
    font-size: 18px;
    color: #141414;
    margin: 0 0 16px 0;
    padding-right: 0;
    text-align: center;
    font-family: "freight-sans-pro";
    font-weight: 500;
}
#lp-special-week .bloco04 .sinergy .item img {
    width: 100%;
    border-radius: 8px;
    margin: 0 auto 24px;
    display: block;
    max-width: 213px;
}
#lp-special-week .bloco04 .sinergy .item p {
    font-size: 15px;
    color: #141414;
    margin: 0;
    text-align: center;
    font-family: "freight-sans-pro";
}
#lp-special-week .bloco04 .sinergy .item p span {
    color: #da754e;
    font-weight: 500;
    font-size: 24px;
    line-height: 26px;
    font-family: "freight-sans-pro";
} /* Fundo com Blur cobrindo a tela inteira */
#lp-special-week .bloco04 .boxShadow {
    position: fixed; /* Fixa na tela do navegador, não no bloco da imagem */
    top: 0;
    left: 0;
    width: 100%; /* Usar 100% no lugar de 100vw evita a borda branca/scroll horizontal */
    height: 100vh; /* Cobre toda a altura da janela */
    z-index: 8;
    background: rgba(20, 20, 20, 0.4);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    display: none;
    cursor: pointer;
}
#lp-special-week .bloco04 .boxShadow.active {
    display: block;
}

/* O container dos modais precisa de um z-index maior que o do blur */
#lp-special-week .bloco04 .desktop {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}
#lp-special-week .bloco-02 strong {
    font-weight: bold;
}
.bloco-02 {
    padding-bottom: 80px;
    h2 {
        font-size: 48px;
        line-height: 48px;
        color: #da754e;
        margin-top: 110px;
    }
    p {
        font-size: 18px;
        line-height: 22px;
        color: #3d3935;
        margin-top: 28px;
        max-width: 430px;
    }
    p.txt-2 {
        margin-top: 160px;
        margin-left: 57px;
        max-width: 366px;
        margin-bottom: 20px;
    }
    a {
        font-size: 18px;
        font-weight: 700;
        color: #da754e !important;
        text-decoration: underline;
        margin: 0 0 0 57px;
    }
    img {
        margin: -40px 0 0 57px;
    }
    ul {
        display: grid;
        grid-template-columns: auto auto;
        margin: 43px 0 0;
        padding: 0;

        li {
            font-size: 20px;
            color: #3d3935;
            font-style: italic;
            height: 44px;
            margin: 0;
            display: flex;
            align-items: center;
            &:before {
                content: "";
                background: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/pos-icon-check.svg)
                    center no-repeat;
                height: 20px;
                width: 20px;
                display: block;
                margin-right: 8px;
            }
        }
        li:nth-child(1) {
            order: 0;
        }
        li:nth-child(2) {
            order: 3;
        }
        li:nth-child(3) {
            order: 5;
        }
        li:nth-child(4) {
            order: 7;
        }
        li:nth-child(5) {
            order: 2;
        }
        li:nth-child(6) {
            order: 4;
        }
        li:nth-child(7) {
            order: 6;
        }
        li:nth-child(8) {
            order: 8;
        }
    }
}
.bloco-03 {
    padding-bottom: 100px;
    .container {
        max-width: 1200px;
    }
    h2 {
        font-size: 48px;
        line-height: 52px;
        color: #141414;
        max-width: 500px;
        text-align: center;
        margin: 96px auto 0;
        font-weight: 400;
    }
    .list-img {
        display: flex;
        align-items: center;
        gap: 20px;
        margin-top: 53px;
        a {
            color: #f0e4dd;
            text-decoration: underline;
            font-style: italic;
            font-weight: 500;
            font-size: 30px;
            line-height: 30px;
            text-align: center;
            display: block;
            margin-top: 10px;
        }
    }
    .tit-2 {
        font-size: 28px;
        line-height: 32px;
        color: #141414;
        max-width: 500px;
        display: block;
        margin: 34px auto 0;
        text-align: center;
    }
    p {
        font-size: 18px;
        line-height: 22px;
        color: #141414;
        max-width: 321px;
        margin: 24px auto 0;
        text-align: center;
    }
    .bt-whatsapp {
        width: 178px;
        height: 48px;
        background: #f0e4dd;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 3px;
        color: #e28e66;
        text-decoration: none;
        font-size: 19px;
        margin: 28px auto 0;
    }
}

@media (min-width: 810px) {
    #lp-special-week .bloco04 {
        height: 610px;
    }
}
@media (min-width: 1610px) {
    #lp-special-week .bloco04 {
        height: 762px;
    }
}
/*Mobile*/
@media (max-width: 767px) {
    #lp-special-week {
        background-image: url("https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/background-general-mobile.png");
        background-repeat: no-repeat;
        background-color: #161615;
        background-position: center top;
        background-size: 100%;
    }

    .fundo-topo {
        background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/pos-back-01-mobile.jpg);
        display: flex;
        align-items: center;
        padding: 44px 0 40px;
        height: auto;
    }

    .bloco-left {
        text-align: center;
    }

    #lp-special-week .true-beauty-week {
        width: 100%;
        margin: 0 auto 40px;
        max-width: 333px;
        position: relative;
        right: 0;
    }

    #lp-special-week .off-20-mobile {
        max-width: 100%;
        margin: 0 0 48px;
    }
    .col-md-6.bloco-form {
        padding-left: 15px;
    }
    .bloco-form .h3 {
        font-size: 36px;
        line-height: 36px;
        margin: 0px 0 16px;
        max-width: 100%;
        text-align: center;
    }

    .bloco-form p {
        max-width: 320px;
        text-align: center;
        margin: 24px auto;
        font-size: 26px;
        line-height: 31px;
        color: #141414;
    }

    .actions {
        margin-bottom: 0;
    }

    .blockNewsPage .h3 {
        font-size: 2.375rem;
        line-height: 42px;
        max-width: 240px;
        margin-top: 48px;
    }

    .bloco-brinde {
        display: flex !important;
        gap: 11px;
        align-items: center;
    }

    .titulo-brinde {
        font-size: 21px;
        line-height: 24px;
        color: #eeeadf;
        margin: 0 auto;
        max-width: 192px;
        text-align: left;
    }

    .mw-197 {
        max-width: 197px;
    }

    section.resultados {
        padding-bottom: 48px;
    }

    section.resultados p {
        font-size: 41px;
        line-height: 45px;
        margin: 62px auto 29px;
    }

    .overflow-auto {
        overflow: auto;
    }

    .mw-initial {
        max-width: initial;
    }

    .blockNewsPage > .container {
        padding: 0;
    }

    .blockNewsPage p {
        margin-top: 22px;
    }

    .actions span {
        max-width: 260px;
        line-height: 20px;
        margin-top: 16px;
    }

    .blockNewsPage .bloco-form {
        padding: 0 24px;
    }

    .col-sm-5.bloco-form {
        padding: 0 15px;
    }

    .loader-lp {
        width: 64px;
        height: 64px;
        margin: 0 auto;
    }

    .loader-lp::before {
        width: 64px;
        height: 69px;
    }

    .countdown {
        font-size: 21px;
        line-height: 26px;
    }

    .wid-mob {
        width: 86.84px;
    }

    .countdown-container {
        gap: 5px;
        margin: 26px 0 0px;
    }

    .frete-pagamento div {
        display: block;
        text-align: center;
        width: 122.3px;
    }

    .frete-pagamento div img {
        max-width: 52px;
    }

    .frete-pagamento {
        gap: 0px;
        margin: 43px 0 0px;
    }

    .frete-pagamento div p {
        text-align: center;
        margin: 10px 0 0;
    }

    .row.frete-pagamento > div:nth-child(1) {
        order: 2;
    }

    .row.frete-pagamento > div:nth-child(2) {
        order: 1;
    }

    .row.frete-pagamento > div:nth-child(3) {
        order: 3;
    }

    .atencao {
        padding: 20px 0;
        display: block;
        text-align: center;
    }

    .atencao p {
        max-width: 318px;
        margin: 20px auto 0;
        padding-left: 0;
    }

    #sectionFaq {
        padding: 42px 0 50px;
    }

    #listfaq .accordion-padrao {
        margin-top: 0;
        border: none;
    }

    .font-38 {
        margin: 0 0 10px;
        display: block;
        font-size: 34px;
        text-align: left;
    }

    .accordion-padrao .title-collapse span.txt {
        max-width: 330px;
        line-height: 20px;
    }

    .accordion-padrao .content-collapse {
        max-width: 350px;
    }

    /*Special Week*/

    #lp-special-week .presente div:nth-child(2) {
        margin-top: 0;
        text-align: center;
    }

    #lp-special-week .presente div:nth-child(2) img {
        max-width: 174px;
    }

    #lp-special-week p.todo-site {
        font-size: 19px;
        line-height: normal;
        text-transform: uppercase;
        text-align: center;
        color: #3d3935;
        letter-spacing: 2px;
        padding-bottom: 4px;
        margin: 5px 0 3px;
        border-bottom: 1px solid #3d3936;
    }

    #lp-special-week p.texto-brinde {
        color: #3d3935;
        font-size: 28px;
        line-height: 27px;
        max-width: 174px;
        text-align: left;
        margin: 0 auto;
    }

    #lp-special-week .presente div:nth-child(3) {
        margin-top: 0;
    }

    #lp-special-week .presente div:nth-child(3) img {
        max-width: 180px;
    }

    #lp-special-week .brinde {
        padding: 0px;
    }

    .animTextBack {
        animation: marquee 35s infinite linear;
    }

    .divisor {
        width: 181px;
        margin: 14.5px 0px;
        background-color: #bd8457;
    }

    .lista-ewg {
        gap: 25px;
    }

    p.texto-prepare-se.ultimo {
        margin-bottom: 36px;
    }

    .titulo-duvidas {
        margin: 0px auto 29px;
    }
    .titulo-duvidas span {
        margin-top: 0;
        display: block;
        margin-bottom: 16px;
    }
    .subtitulo-duvidas {
        max-width: 310px;
    }

    a.whatsapp {
        margin: 29px auto 56.4px;
    }

    .flex-mobile {
        display: flex;
        margin-top: 52.1px;
    }

    .list-check {
        font-size: 18px;
    }

    #lp-special-week ._form_13 input._has_error {
        margin-bottom: 30px !important;
    }

    #lp-special-week .save-the-date {
        margin: 0 auto 24px;
    }

    .img-prepare-se {
        margin: 0 auto 36px;
    }
    .bloco-desconto {
        background-color: #f0e4dd;
    }
    .off-20 {
        margin: 48px auto 24px;
        max-width: 274px;
        width: 100%;
    }
    .p--1 {
        font-size: 28px;
        line-height: 32px;
        margin: 0px auto 12px;
    }
    .bloco-desconto hr {
        max-width: 366px;
        width: 100%;
        background-color: #da754e;
    }
    .p--2 {
        font-size: 32px;
        line-height: 36px;
        margin: 0 auto;
    }
    .frete-pagamento {
        padding: 34px 0 48px;
        margin: 0;
        background-color: #f0e4dd;
    }
    p.ps {
        margin-bottom: 0;
    }
    .mw-initial {
        max-width: 1418px;
    }
    img.brinde-m.mobile {
        margin-top: 24px;
    }
    .fundo-topo > .container > .row .col-md-6.bloco-form {
        padding: 0 24px;
    }
    .fundo-topo > .container > .row {
        padding: 0;
    }
    .fundo-topo > .container > .row .col-md-6.bloco-form p.h3 {
        font-size: 30px;
        line-height: 32px;
        margin: 0px 0 24px;
        max-width: 100%;
        text-align: center;
    }
    section.acessorio .row .col-md-6.bloco-form h2 {
        font-size: 32px;
        line-height: 34px;
        padding-left: 0;
        margin-bottom: 28px;
    }
    #lp-special-week {
        background-color: #f0e4dd;
    }
    section.clinicos-resultados .row.frete-pagamento {
        width: 100%;
    }
    section.acessorio {
        text-align: left;
        padding: 68px 24px 0;
    }
    section.acessorio .row .col-md-6.bloco-form p {
        text-align: left;
        margin: 0 0 24px;
    }
    img.mobile.mob-1 {
        max-width: 325px;
        margin: 0 auto;
    }
    .brindes p.p--4 {
        margin: 10px auto 20px;
    }
    .container.sides .row {
        margin-top: -8px;
    }
    #lp-special-week .bloco04 {
        background-image: url("https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/background-itens-comecou-mobile.png");
        height: 470px;
        background-size: cover;
    }
    section.clinicos-resultados h3 {
        font-size: 36px;
        line-height: 36px;
    }
    p.obs-2 {
        margin-bottom: 0;
    }
    section.clinicos-resultados .list {
        margin-top: 48px;
        padding-left: 0;
    }
    section.clinicos-resultados .container .col-md-6 {
        padding: 0 24px;
    }
    section.clinicos-resultados .row.frete-pagamento {
        margin: 0 auto;
        background-color: #da754d;
        padding: 0 0 48px;
    }
    /* =========================================
       MODAIS CENTRALIZADOS NA TELA (MOBILE)
    ========================================= */
    #lp-special-week .bloco04 .sinergy .item {
        position: fixed !important; /* Muda de absolute para fixed na janela */
        top: 50% !important; /* Força o meio da tela */
        left: 50% !important; /* Força o meio da tela */
        transform: translate(
            -50%,
            -50%
        ) !important; /* Centraliza perfeitamente */
        width: 90%; /* Para não encostar nas bordas do celular */
        max-width: 320px;
        z-index: 30; /* Mantém acima do boxShadow (z-index 20) */
        padding: 50px 20px 24px; /* Ajuste de respiro pro mobile */
        margin: 0; /* Remove margens específicas do desktop */
    }

    /* Reduz um pouco a bolinha do botão no mobile para não cobrir muito o produto */
    #lp-special-week .bloco04 .tool {
        width: 24px;
        height: 24px;
        font-size: 18px;
    }

    /* =========================================
       NOVAS POSIÇÕES DOS BOTÕES (+) NO MOBILE
       (Mapeado conforme a sua imagem de anexo)
    ========================================= */
    /* ATENÇÃO: É importante usar apenas o .tooltipXX aqui para não afetar o .itemXX */
    .tooltip01 {
        top: 57%;
        left: 21%;
    } /* Frasco marrom esquerdo */
    .tooltip02 {
        top: 65%;
        left: 45%;
    } /* Caixa preta */
    .tooltip03 {
        top: 49%;
        left: 54%;
    } /* Frasco fundo/meio */
    .tooltip04 {
        top: 66%;
        left: 61%;
    } /* Frasco preto menor */
    .tooltip05 {
        top: 50%;
        left: 77%;
    } /* Bisnaga branca */
    .tooltip06 {
        top: 68%;
        left: 85%;
    } /* Bisnaga cinza direita */
    section.acessorio .row .col-md-6.bloco-form p:last-child {
        margin-bottom: 0;
    }
    section.clinicos-resultados {
        padding-top: 48px;
    }
    section.clinicos-resultados .list-flex p.text-side {
        color: #3d3935;
    }
    section.clinicos-resultados .list-flex:last-child {
        margin-bottom: 0;
    }
    .fundo-topo {
        .h2 {
            font-size: 36px;
            line-height: 36px;
            margin-bottom: 16px;
        }
        .subtitle {
            font-size: 26px;
            line-height: 30px;
            color: #f0e4dd;
            max-width: 300px;
            margin: 0 auto;
        }
    }
    .bloco-02 {
        padding-bottom: 44px;
        .container {
            padding: 0 24px;
        }
        h2 {
            font-size: 34px;
            line-height: 34px;
            margin-top: 40px;
        }
        ul {
            margin: 16px 0 0;
            & li {
                &:before {
                    margin-right: 5px;
                }
            }
        }
        p {
            max-width: 368px;
        }
        p.txt-2 {
            margin-top: 16px;
            margin-left: 0;
        }
        a {
            margin: 0;
        }
    }
    .bloco-03 {
        padding-bottom: 44px;
        .container {
            padding: 0 24px;
        }
        h2 {
            font-size: 34px;
            line-height: 38px;
            margin: 40px auto 0;
        }
        .list-img {
            display: grid;
            grid-template-columns: 48% 48%;
            align-items: center;
            gap: 12px;
            row-gap: 20px;
            margin-top: 28px;
            a {
                font-size: 22px;
                line-height: 22px;
                margin-top: 8px;
            }
        }
        .tit-2 {
            font-size: 24px;
            line-height: 26px;
            margin: 25px auto 0;
            font-weight: 500;
        }
        p {
            max-width: 250px;
        }
        .bt-whatsapp {
            margin: 24px auto 0;
        }
    }
}

@media (max-width: 390px) {
    .fundo-topo {
        .h2 {
            font-size: 34px;
            line-height: 34px;
        }
        .subtitle {
            font-size: 24px;
            line-height: 28px;
            max-width: 300px;
        }
    }
    .bloco-form p {
        max-width: 310px;
        font-size: 24px;
        line-height: 29px;
    }
    .bloco-02 {
        h2 {
            font-size: 32px;
            line-height: 32px;
        }
        p {
            font-size: 16px;
            line-height: 20px;
            max-width: 335px;
        }
        p.txt-2 {
            max-width: 330px;
        }
        & ul {
            li {
                font-size: 18px;
            }
        }
        a {
            font-size: 16px;
        }
    }
    .bloco-03 {
        h2 {
            font-size: 32px;
            line-height: 36px;
        }
        & .list-img {
            a {
                font-size: 20px;
                line-height: 20px;
            }
        }
        .tit-2 {
            font-size: 22px;
            line-height: 24px;
        }
        p {
            font-size: 16px;
            line-height: 20px;
            max-width: 218px;
        }
        .bt-whatsapp {
            font-size: 16px;
        }
    }
    .font-38 {
        font-size: 32px;
    }
    .accordion-padrao .title-collapse span.txt {
        max-width: 291px;
    }
}

@media (max-width: 370px) {
    .bloco-form .h3 {
        font-size: 32px;
        line-height: 34px;
    }

    #lp-special-week .bloco04 {
        height: 350px;
        background-size: cover;
    }
    #lp-special-week .presente div:nth-child(3) img {
        max-width: 140px;
    }
    section.clinicos-resultados h3 {
        font-size: 32px;
    }
    .lista-ewg {
        gap: 10px;
    }
    .bloco-form p {
        font-size: 16px;
        line-height: 19px;
    }
}
@media (max-width: 340px) {
    .fundo-topo {
        .h2 {
            font-size: 30px;
            line-height: 30px;
        }
    }
    .bloco-02 {
        & ul {
            li {
                font-size: 15px;
            }
        }
    }
    .bloco-03 {
        h2 {
            font-size: 30px;
            line-height: 34px;
        }
    }
    .font-38 {
        font-size: 28px;
    }
}

.animTextBack {
    background-repeat: repeat-x;
    background-size: 1928px auto;
    animation: marquee 18s infinite linear;
    margin-left: 0;
    background-image: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/campanha/special-week/mascara-desktop2.png);
    height: 395px;
}
.animTextBack2 {
    background-repeat: repeat-x;
    background-size: 890px auto;
    animation: marquee2 11s infinite linear;
    margin-left: 0;
    margin-top: 88px;
    height: 120px;
    filter: opacity(0.1);
}
section.clinicos-resultados .animTextBack2 {
    filter: brightness(0.8);
}
@keyframes marquee {
    0% {
        background-position: 0;
    }

    100% {
        background-position: 1928px;
    }
}
@keyframes marquee2 {
    0% {
        background-position: 0;
    }

    100% {
        background-position: -890px;
    }
}

@media (max-width: 660px) {
    .animTextBack2 {
        margin: 48px 0;
    }
}
@media (max-width: 327px) {
    .frete-pagamento div {
        width: 100px;
    }
}
